:root {
  --crimson: #e1002c;
  --gold: #fccd00;
  --red: #f03c3c;
  --yellow: #fff100;
}

a {
  color: #000;
  text-decoration: none;
}

a:hover {
  opacity: .7;
}

.wrapper {
  background-color: #f03c3c;
  padding-bottom: 120px;
  overflow: hidden;
}

.hero {
  height: 1020px;
  position: relative;
  overflow: hidden;
}

.section {
  background-color: #fff;
  border: 4px solid #fccd00;
  border-radius: 20px;
  width: 100%;
  max-width: 980px;
  margin-bottom: 50px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 60px;
}

.section.contact {
  text-align: left;
  margin-bottom: 80px;
  padding-top: 30px;
  padding-bottom: 30px;
}

.logo {
  width: 150px;
  position: absolute;
  inset: 0% auto auto 0%;
}

.hero_read {
  width: 100%;
  max-width: 960px;
  height: 700px;
  margin: auto;
  position: absolute;
  inset: -50px 0% -150px;
}

.hero_read_main {
  text-indent: -9999px;
  background-image: url('../images/hero_title.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  max-width: 960px;
  height: 698px;
  max-height: 698px;
  margin-top: 0;
  margin-bottom: 0;
  position: absolute;
  inset: 0% 0% auto;
}

.hero_read_sub {
  margin: auto;
  position: absolute;
  inset: -10% 0% auto;
}

.hero_read_txt {
  margin: auto;
  position: absolute;
  inset: 55% 0% auto;
}

.roll {
  position: absolute;
  inset: -192px -29px auto auto;
}

.roll_txt {
  margin: auto;
  position: absolute;
  inset: 0%;
}

.pkg {
  position: absolute;
}

.pkg.ritz {
  position: absolute;
  inset: auto auto 294px 15px;
}

.pkg.oreo {
  inset: auto -52px 316px auto;
}

.pkg.premium {
  inset: 72px auto auto 44px;
}

.ttl_wrapper {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 910px;
  margin: -306px auto 50px;
  display: flex;
  position: relative;
}

.ttl {
  text-indent: -9999px;
  background-color: #fccd00;
  background-image: url('../images/loto_present_ttl.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 70px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  justify-content: center;
  align-items: center;
  height: 70px;
  margin-top: 0;
  margin-bottom: 60px;
  display: flex;
}

.ttl.products {
  background-image: url('../images/loto_products_ttl.png');
  background-size: 142px;
}

.ttl.howto {
  background-image: url('../images/loto_howto_ttl.png');
  background-size: 142px;
}

.img_wrapper {
  justify-content: center;
  margin-bottom: 50px;
  margin-left: 40px;
  margin-right: 40px;
  display: flex;
}

.img_wrapper.justyfy {
  justify-content: space-between;
}

.notice {
  text-align: left;
  margin-bottom: 0;
  margin-left: 40px;
  margin-right: 40px;
  font-size: 14px;
  font-weight: 400;
}

.body {
  color: #000;
  line-height: 1.7em;
}

.red {
  color: var(--crimson);
}

.oubo_txt {
  margin-bottom: 50px;
  margin-left: 40px;
  margin-right: 40px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.8em;
}

.agreement_wrapper {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 980px;
  height: auto;
  margin-bottom: 50px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.agreement_btn {
  background-color: var(--gold);
  background-image: url('../images/btn_open.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 256px;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 60px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.agreement_btn:hover {
  opacity: 1;
}

.sns_wrapper {
  width: 100%;
  max-width: 310px;
  margin-left: auto;
  margin-right: auto;
}

.sns_icons {
  justify-content: space-between;
  width: 160px;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.sp {
  display: none;
}

.ttl_date {
  width: auto;
  max-width: 756px;
  margin-top: 20px;
}

.loto_ttl_main {
  text-indent: -1000vw;
  background-image: url('../images/pc_loto_ttl.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  max-width: 910px;
  height: 168px;
  margin-top: 0;
  margin-bottom: 0;
  display: block;
}

.sites {
  background-color: #f6f6f6;
  flex-direction: column;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.brands {
  margin-top: 40px;
  padding-left: 0;
  display: flex;
}

.brand {
  background-image: url('../images/icon_arrow_1icon_arrow.png');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: 9px;
  align-items: center;
  margin-right: 40px;
  padding-left: 19px;
  display: flex;
}

.brand.last {
  margin-right: 0;
}

.copyright {
  background-color: #eee;
  flex-direction: column;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.copy_ja {
  margin-bottom: 40px;
  line-height: 14px;
}

.copy_en {
  font-size: 12px;
  line-height: 12px;
}

.agreement_body {
  background-color: #fff;
  width: 100%;
  margin-top: 0;
  padding: 40px;
  display: none;
}

.agreement_ttl {
  position: absolute;
  inset: auto 0% -100%;
}

.agree_body {
  margin: 0;
  display: block;
}

.agree_ttl {
  margin: 0;
  font-size: 18px;
  line-height: 1.7em;
}

.agree_sttl {
  margin-top: 40px;
  font-size: 16px;
  line-height: 1.7em;
}

.list {
  padding-bottom: 0;
  padding-left: 20px;
  list-style-type: disc;
}

.link, .link-2 {
  color: #f03c3c;
  text-decoration: underline;
}

.link-3, .list--item-link {
  color: var(--red);
  text-decoration: underline;
}

.list-item {
  margin-bottom: 4px;
}

.txt-link, .link-7 {
  color: var(--red);
  text-decoration: underline;
}

.hero_pkg {
  width: 100%;
  max-width: 1200px;
  margin: auto;
  position: absolute;
  inset: 0;
}

.contact_ttl {
  text-align: center;
  margin-bottom: 30px;
  font-size: 16px;
  font-weight: 700;
}

.contact {
  text-align: center;
  margin-bottom: 20px;
}

.link-8 {
  color: var(--red);
}

.contact_notice {
  text-align: left;
  margin-bottom: 0;
  margin-left: 40px;
  margin-right: 40px;
}

.heading {
  background-image: url('../images/pc_loto_sttl.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
}

.loto_sttl {
  margin-top: 10px;
}

@media screen and (max-width: 991px) {
  .wrapper {
    padding-bottom: 100px;
  }

  .hero {
    height: 740px;
  }

  .section.prize, .section.products, .section.application {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .hero_read {
    bottom: -101px;
  }

  .hero_read_main {
    background-position: 50% 0;
    width: 92%;
    max-height: 550px;
    margin: auto;
    top: 14%;
  }

  .hero_read_sub {
    max-width: 80%;
    top: 2%;
  }

  .hero_read_txt {
    max-width: 74.66%;
    top: 58%;
  }

  .roll {
    width: 32%;
    top: -89px;
    right: 0;
  }

  .pkg.ritz {
    max-width: 26.66%;
    bottom: 0;
    left: 15px;
  }

  .pkg.oreo {
    max-width: 32%;
    bottom: 18px;
    right: 15px;
  }

  .pkg.premium {
    max-width: 33.06%;
    margin: auto;
    inset: auto 0% 70px -6%;
  }

  .ttl_wrapper {
    margin-top: 10px;
  }

  .img_wrapper.justyfy {
    flex-direction: column;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
  }

  .agreement_wrapper {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .pc.step2 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .loto_ttl_main {
    width: 90%;
    height: 139px;
  }

  .agreement_body {
    display: none;
  }

  .loto_sttl {
    max-width: 756px;
  }
}

@media screen and (max-width: 767px) {
  .hero {
    height: 607px;
  }

  .section.prize, .section.products, .section.application {
    margin-bottom: 30px;
    margin-left: 15px;
    margin-right: 15px;
    padding-bottom: 40px;
  }

  .logo {
    width: 75px;
  }

  .hero_read {
    height: 92vw;
    inset: 0% 0% auto;
  }

  .hero_read_main {
    max-height: 390px;
    top: 115px;
  }

  .hero_read_sub {
    width: 40%;
    top: 50px;
  }

  .hero_read_txt {
    top: 344px;
  }

  .roll {
    width: 160px;
    top: 0;
  }

  .roll_txt {
    width: 70%;
  }

  .pkg.ritz {
    top: 400px;
    bottom: auto;
  }

  .pkg.oreo {
    top: 424px;
    bottom: auto;
  }

  .pkg.premium {
    top: 429px;
    bottom: auto;
  }

  .ttl_wrapper {
    margin-top: 0;
    margin-bottom: 30px;
  }

  .ttl {
    height: 50px;
    margin-bottom: 40px;
  }

  .img_wrapper {
    margin-bottom: 20px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .img_wrapper.justyfy {
    flex-direction: column;
    align-items: center;
    padding-left: 40px;
    padding-right: 40px;
  }

  .notice, .oubo_txt {
    margin-left: 20px;
    margin-right: 20px;
  }

  .sns_wrapper {
    text-align: center;
    max-width: 240px;
  }

  .sp {
    display: none;
  }

  .sp.step2 {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .pc {
    display: block;
  }

  .ttl_date {
    width: 90%;
    margin-left: 10px;
    margin-right: 10px;
  }

  .loto_ttl_main {
    background-image: url('../images/pc_loto_ttl.png');
    background-position: 50% 0;
    background-size: contain;
    height: 113px;
  }

  .sites {
    padding-top: 30px;
    padding-bottom: 10px;
  }

  .brands {
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 20px;
    margin-bottom: 0;
  }

  .brand {
    width: 190px;
    margin-bottom: 20px;
    margin-right: 0;
  }

  .copyright {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .copy_ja {
    margin-bottom: 20px;
  }

  .agreement_body {
    display: none;
  }

  .sns_ttl {
    width: 240px;
  }

  .contact_notice {
    margin-left: 20px;
    margin-right: 20px;
  }

  .loto_sttl.pc {
    width: 90%;
    display: block;
  }

  .loto_sttl.sp {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  .wrapper {
    padding-bottom: 40px;
  }

  .hero {
    height: 500px;
  }

  .section.contact {
    width: auto;
    margin-bottom: 30px;
    margin-left: 15px;
    margin-right: 15px;
    padding: 15px 10px;
  }

  .hero_read {
    top: 0%;
  }

  .hero_read_main {
    background-image: url('../images/hero_title.png');
    background-size: contain;
    width: 94%;
    max-height: 264px;
    top: 135px;
  }

  .hero_read_sub {
    width: 50%;
    top: 89px;
  }

  .hero_read_txt {
    top: 281px;
  }

  .roll {
    width: 150px;
    top: 0;
  }

  .pkg.ritz {
    top: 302px;
    left: 15px;
  }

  .pkg.oreo {
    top: 312px;
    right: 12px;
  }

  .pkg.premium {
    top: 319px;
    left: -5%;
  }

  .ttl_wrapper {
    margin-top: -60px;
  }

  .ttl {
    background-position: 50%;
    background-size: auto 24px;
  }

  .ttl.products, .ttl.howto {
    background-size: auto 24px;
  }

  .img_wrapper.justyfy {
    padding-left: 15px;
    padding-right: 15px;
  }

  .notice {
    margin-left: 15px;
    margin-right: 15px;
    font-size: 12px;
  }

  .oubo_txt {
    margin-bottom: 30px;
    margin-left: 15px;
    margin-right: 15px;
    font-size: 14px;
  }

  .agreement_wrapper {
    margin-bottom: 30px;
  }

  .agreement_btn {
    background-size: 200px;
    width: 96%;
    height: 50px;
  }

  .sns_wrapper {
    width: 100%;
  }

  .sp {
    max-width: 100%;
    display: block;
  }

  .pc {
    display: none;
  }

  .loto_ttl_main {
    background-image: url('../images/sp_loto_ttl.png');
    height: 204px;
  }

  .brand {
    width: 150px;
    font-size: 12px;
    line-height: 1.5em;
  }

  .copy_ja {
    font-size: 12px;
    line-height: 1.7em;
  }

  .copy_en {
    font-size: 10px;
    line-height: 1em;
  }

  .agreement_body {
    width: 96%;
    padding: 30px 15px;
    display: none;
  }

  .agree_body {
    font-size: 12px;
  }

  .agree_ttl {
    font-size: 16px;
  }

  .agree_sttl {
    margin-top: 20px;
    font-size: 14px;
  }

  .list {
    font-size: 12px;
  }

  .list-item {
    margin-bottom: 2px;
  }

  .sns_ttl {
    text-align: left;
    max-width: 100%;
    display: inline-block;
  }

  .image-4 {
    max-width: 90%;
  }

  .contact_ttl {
    margin-bottom: 10px;
    font-size: 14px;
  }

  .contact {
    font-size: 12px;
  }

  .contact_notice {
    margin-left: 10px;
    margin-right: 10px;
  }

  .loto_sttl {
    width: 90%;
  }

  .loto_sttl.pc {
    display: none;
  }

  .loto_sttl.sp {
    display: block;
  }
}


